audio::-webkit-media-controls-panel {
    background-color: #f6e1c5;
    padding: 0px;
}

#songTitle {
    margin-bottom: 0px;
}

.col-sm-6 h5 {
    color: #606C38;
}

a {
    color: #bc6c25;
}

div[data-parent="#accordion"] .card-body {
    background-color: #fefae0;
}

.btn.btn-link {
    box-shadow: none;
}

.btn.btn-link:focus {
    box-shadow: none;
}

@media only screen and (min-width: 800px) {
    img[src*="products-01"] {
        max-width: 75% !important;
    }
}

@media only screen and (max-width: 767px) {
    .product-item-description .p-5 {
        padding-left: 0% !important;
        padding-right: 0% !important;
    }

    #table tbody {
        font-size: 50% !important;
    }
}